cancel
Showing results for 
Search instead for 
Did you mean: 

This Browser is not supported with Karbonn CRM! So Please Use only IE6/IE7/IE8 ....

Highlighted
New User

This Browser is not supported with Karbonn CRM! So Please Use only IE6/IE7/IE8 ....

please help me how to solve

1 REPLY
Site Moderator

Re: This Browser is not supported with Karbonn CRM! So Please Use only IE6/IE7/IE8 ....

It is quite possible the software suite is designed to work with Windows and the default Window's browser Internet Explorer. The message you quote seems pretty explicit that Firefox will not work.

If for instance it is dependent on Active X controls there is little if anything you can easily do to make Firefox work with the software.

Your best option is to look for Karbonn support or forums and seek answers there.